html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
body { line-height:1;}
ol, ul { list-style:none;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after,q:before, q:after { content:''; content:none;}
:focus { outline:0;}
ins { text-decoration:none;}
del { text-decoration:line-through;}
table { border-collapse:collapse; border-spacing:0; }

@font-face {
    font-family:'Museo500';
    src:url('/themes/stopslip/fonts/museo500-regular-webfont.eot');
    src:url('/themes/stopslip/fonts/museo500-regular-webfont.eot?iefix') format('eot'),
         url('/themes/stopslip/fonts/museo500-regular-webfont.woff') format('woff'),
         url('/themes/stopslip/fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('/themes/stopslip/fonts/museo500-regular-webfont.svg#webfontg8b6rHvb') format('svg');
    font-weight:normal;
    font-style:normal;
}

body{background:#efefef url(../images/body.gif);font-family:arial,verdana,sans-serif;}
form{background:url(../images/form.gif) repeat-x;}
h1,h2,h3,h4,h5{font-family:'Museo500',Verdana,Arial,Sans-serif;font-weight:normal;margin:5px 0;}
h1{font-size:1.75em;margin-bottom:10px;}
h2{font-size:1.25em;}
h3{font-size:1.25em;}
p{line-height:1.5em;font-size:0.75em;margin:0 0 10px 0;color:#505050;}
ul{margin:10px 0;}
ol{margin:10px 0;}
li{font-size:0.75em;color:#505050;}
li li,li p{font-size:1em;}
li a{color:#656565;}
address{line-height:1.5em;font-size:0.75em;font-style:normal;margin:0 0 10px;padding:15px 15px 15px;float:left;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;text-align:left;background:#000;width:930px;height:15px;color:#fff;}
table{margin-bottom:10px;}
th{padding:5px;font-size:0.9em;font-weight:normal;}
td{padding:5px;font-size:0.75em;}
td p{font-size:1em;}
a{color:#656565;}

dl{margin:0;padding:0 10px;}
dt{width:120px;text-align: left;white-space: nowrap;float: left;clear: left;font-size:0.75em;padding:1px;margin-bottom:10px;vertical-align:middle;padding-top:10px;}
dt label{font-size:1em;color:#232323;}
dd{margin-bottom:10px;margin-left:123px;padding:1px;text-align:left;vertical-align:middle;}
dd select{margin-right:0;border:1px solid #D3D3D3;height:30px;line-height:30px;width:191px;}
dd input{border:1px solid #D3D3D3;height:30px;width:181px;padding:0 4px;line-height:30px;background:#fff;}
dd textarea{border:1px solid #D3D3D3;height:150px;width:181px;padding:0 4px;background:#fff;}
dd input:focus,dd textarea:focus,dd select:focus{border:1px solid #71d694;}
dd .image-button{width:auto;height:auto;line-height:normal;padding:0;background:none;}
dd input[type="checkbox"]{width:auto;line-height:normal;padding:0;background:none;}
dd a{color:#1b1b1b;}
dd a,dd input,dd span{vertical-align:middle;}

textarea,input,select{font-family:arial,verdana,sans-serif;font-size:0.75em;}
p textarea,p input,p select,td select{font-size:1em;}

#container{margin:0 auto;width:960px;}

#header{height:220px;position:relative;}
#header li{display:inline;margin-left:0;list-style:none;}
#logo{width:151px;height:130px;position:absolute;bottom:64px;left:3px;background:transparent url(../images/logo.png) no-repeat;}
#logo span{display:none;}
#quick-links{position:absolute;right:0;top:0;}
#quick-links li{padding-right:10px;background:url(../images/top-menu-separator.png) no-repeat right center;text-transform:lowercase;}
#quick-links .last{background:none;padding-right:0;}
#quick-links a{text-decoration:none;}
#quick-links a:hover{text-decoration:underline;}
#telephone-holder{position:absolute;text-align:right;right:0;bottom:100px;}
#telephone-holder span{display:block;margin-bottom:5px;}
#telephone-holder #telephone{font-size:30px;}
#basket{position:absolute;right:0;bottom:61px;height:35px;width:368px;background:url(../images/bkgr-basket.png) no-repeat;color:#fff;}
#basket li{float:left;color:#fff;}
#basket a{color:#fff;float:left;padding-top:11px;}
#basket-items{padding-left:32px;width:160px;padding-top:12px;}
#basket-view{width:82px;}
#basket-checkout a{display:block;padding-left:32px;width:60px;padding-bottom:11px;text-decoration:none;}

#navigation{background:url(../images/bkgr-menu.png) no-repeat;height:51px;width:960px;position:absolute;bottom:0;}
#navigation li{float:left;position:relative;}
#navigation a{font-family:'Museo500',verdana,sans-serif;font-size:1.25em;display:block;color:#d2d2d2;height:36px;padding:16px 23px 0;text-decoration:none;background:url(../images/divider.png) no-repeat right center;float:left;}
#navigation a:hover,#navigation li:hover a{color:#fff;}
#navigation .last a{background:none;}

#navigation .sub{position:absolute;top:47px;left:-1px;background:#111;padding:1px;display:none;z-index:99;overflow:hidden;-moz-border-radius:0 0 5px 5px;border-radius: 0 0 5px 5px;}
#navigation li.parent:hover .sub{top:42px;left:0;}
#navigation .sub div{border:1px solid #4e4e4e;padding:10px 20px;overflow:hidden;-moz-border-radius:0 0 5px 5px;border-radius: 0 0 5px 5px;}
#navigation .sub ul{width:170px;float:left;position:static;height:auto;left:auto;border-left:0;margin-bottom:0;padding-bottom:0;}
#navigation .sub li{float:none;margin-left:0;line-height:normal;}
#navigation .sub li a{float:none;height:auto;color:#dadada;padding-right:0;}

#navigation li.parent:hover{background:#111;position:relative;left:-1px;z-index:100;margin-top:5px;padding:1px;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;border-right:none;}
#navigation li.parent a:hover,
#navigation li.parent:hover a{height:33px;background:#111;position:relative;z-index:100;border:1px solid #4e4e4e;border-bottom:none;padding:9px 20px 0 22px;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}

#navigation li.parent li a,#navigation li.parent:hover li a,#navigation li.parent li a:hover,#navigation li.parent li:hover{left:0;font-size:1em;margin-top:0;font-family:arial,sans-serif;padding:0;background:none;border:none;-moz-border-radius:0 0 0 0;border-radius:0 0 0 0;}
#navigation li.parent li,#navigation li.parent li:hover{font-size:1.1em;}
#navigation li.parent li a:hover{text-decoration:underline;}
#navigation li.parent li a{height:33px;}

#content{overflow:hidden;}

#breadcrumbs{margin:0;color:#828282;}
#breadcrumbs a{color:#828282;text-decoration:none;}
#breadcrumbs a:hover{text-decoration:underline;}

#columns{overflow:hidden;padding-top:10px;width:960px;}
#columns ul,#columns ol{margin-left:25px;margin-bottom:10px;}
#columns li{list-style:disc;line-height:1.4em;}
#columns ol li{list-style:decimal;}
    
#homepage-slider-prev , #homepage-slider-next{width:34px;height:59px;position:absolute;top:30px;margin:0;}
#homepage-slider-prev{left:0;}
#homepage-slider-next{right:0;}
#homepage-slider-prev span, #homepage-slider-next span{display:none;}
#homepage-slider-prev a{width:34px;height:62px;background:url(../images/homepage-slider-prev.png) no-repeat;display:block;width:34px;height:59px;float:left;}
#homepage-slider-next a{width:34px;height:62px;background:url(../images/homepage-slider-next.png) no-repeat;display:block;width:34px;height:59px;float:right;}

#homepage-categories{width:960px;overflow:hidden;margin-bottom:0;}
#homepage-categories li{position: relative; float:left;display:block;margin-left:0;width:293px;height:92px;padding:10px;margin-right:10px;margin-bottom:10px;list-style:none;background:url(../images/catergory-bkgr.png) no-repeat;}
#homepage-categories .end{margin-right:0;}
#homepage-categories img{ float:left; height:88px; width:88px; border:1px solid #c1c1c1; }
#homepage-categories a{ position: absolute; top: 10px; left:108px; font-size:1.5em; font-family:'Museo500'; height:25px;width:180px;color:#245182;text-decoration:none;}
#homepage-categories p{ position: absolute; bottom: 0; left:108px; width:190px;line-height:1.5em;height:56px;color:#4b4b4b;font-size:0.9em;margin-bottom: 0;}

#category-content{float:right;width:738px;}

#product-filter{float:left;display:block;width:222px;list-style:none;overflow:hidden;}    
#product-filter ul{float:left;display:block;margin-left:0;border:1px solid #c0c0c0;width:190px;padding:0 10px 10px 10px;list-style:none;background:#fff;overflow:hidden;margin:0 0 5px 0;} 
#product-filter h2{float:left;display:block;margin-left:0;border:1px solid #c0c0c0;width:190px;padding:10px;margin-bottom:0;list-style:none;background:#fff;overflow:hidden;font-size:1.5em;margin:0 0 5px 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;} 

#filter-showing ul{background:url(../images/product-filter-bkgr.png);}
#filter-showing h3{line-height:1.5em;margin-bottom:5px;border-bottom:1px solid #d6d6d6;}
#filter-showing a{line-height:2em;text-decoration:none;color:#111;padding:0 0 0 20px;background:url(../images/tick.png) no-repeat left;}
#filter-showing a:hover{background:url(../images/cross.png) no-repeat left;color:#d20707;}

#content-menu{width:214px;float:left;border-top:1px solid #bbb;}
#content-menu li{font-size:0.9em;list-style:none;width:214px;height:35px;background:url(../images/content-menu.png) no-repeat;}
#content-menu a,#content-menu .active:hover{padding:0 15px;display:block;width:214px;height:35px;line-height:35px;text-decoration:none;color:#4f4e4f;}
#content-menu a:hover,#content-menu .active{display:block;background:url(../images/content-menu-hover.png) no-repeat;color:#fff;}
    
#product-previews{overflow:hidden;margin-bottom:0;}
#product-previews li{float:left;display:block;margin-left:0;width:342px;height:90px;padding:10px;margin-left:0;margin-right:10px;margin-bottom:15px;list-style:none;background:#ffffff url(../images/preview-bg.png) repeat-x bottom left; border:1px solid #c1c1c1;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#product-previews .end{margin-right:0;}
#product-previews .empty{width:718px;background:none;padding:10px;border:none;margin-right:0;}
#product-previews img{float:left;height:88px;width:88px;border:1px solid #c1c1c1;}
#product-previews a{font-size:1em;Font-family:'Museo500';line-height:1.5em;float:right;width:240px;height:63px;color:#245182;text-decoration:none;}
#product-previews p{float:left;text-align:right;display:block;width:182px;line-height:1.5em;height:56px;color:#4b4b4b;font-style:italic;font-size:1.2em;}
#product-previews span{color:#606060;font-style:normal;font-size:1.4em;font-weight:bold;margin:5px;}
#product-previews .product-view{margin-left:5px;width:62px;height:30px;float:right;}

#product-content{float:left;width:340px;padding:0 10px 0 10px;}
#product-content p{margin:0;padding-left:10px;}
#product-content h1{font-size:1em;background:none;padding-left:0;}

#product-selector{width:278px;float:right;margin:0;border:1px solid #ccc;min-height:265px;background:#dedede;padding:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;position:relative;}
#product-selector p{letter-spacing:0.1em;font-size:1.6em;color:#d43333;margin:0 0 5px;}
#product-selector .regular-price{color:#777;font-size:1.2em;margin:0;}
#product-selector .in-stock-tick{background:url(../images/in-stock-tick.png) no-repeat left;padding-left:20px;font-size:1.2em;line-height:2em;color:#3d3d3d;}
#product-selector .selector-size{margin:0 0 0 0;padding:0;width:150px;float:left;margin-bottom:20px;}
#product-selector p{margin:0;}
#product-selector .product-selector-label{width:100px;float:left;font-size:1.2em;line-height:1.5em;color:#3d3d3d;}
#product-selector .selector-quantity{margin:0 118px 10px 0;float:right;width:60px;}
#product-selector .add-to-basket{margin:0 auto;display:block;width:153px;height:33px;}

#product-selector .or-call{margin-top:15px;font-weight:bold;font-family:arial,sans-serif;font-size:1em;text-align:center;color:#313131;}
#product-selector .phone-number{margin:5px 0;font-weight:bold;font-family:arial,sans-serif;font-size:2.5em;text-align:center;color:#313131;letter-spacing:0em;}
#product-selector .phone-number span{margin-top:5px;display:block;font-weight:normal;font-family:arial,sans-serif;font-size:0.4em;text-align:center;color:#313131;letter-spacing:0.1em;}


#product-free-delivery{margin-bottom:20px;width:301px;height:37px;margin-top:5px;margin-left:70px;float:right;display:block;background:url(../images/free-delivery.png) no-repeat;}
#product-discount{margin-bottom:20px;width:301px;height:57px;margin-top:-13px;margin-left:70px;float:right;display:block;background:url(../images/discount.png) no-repeat;}
#product-free-delivery span, #product-discount span{display:none;}

#tabs-holder{width:900px;z-index:3;overflow:hidden;margin-bottom:0;}
#tabs-holder li{width:123px;height:39px;background-image:url(../images/tab-sprite.png);float:left;margin-left:0;list-style:none;margin-right:5px;}
#tabs-holder a{display:block;float:left;width:123px;height:39px;background:url(../images/tab-sprite.png) no-repeat;}
#tabs-holder span{display:none;}
#tabs-holder .tab-video,#tabs-holder .tab-video a{background-position:0 -40px;width:123px;}
#tabs-holder .tab-downloads,#tabs-holder .tab-downloads a{background-position:-123px -40px;width:117px;}
#tabs-holder .tab-benefits,#tabs-holder .tab-benefits a{background-position:-240px -40px;width:90px;}
#tabs-holder .tab-application,#tabs-holder .tab-application a{background-position:-331px -40px;width:116px;}
#tabs-holder .tab-reviews,#tabs-holder .tab-reviews a{background-position:-448px -40px;width:99px;}
#tabs-holder .tab-qanda,#tabs-holder .tab-qanda a{background-position:-548px -40px;width:67px;}
#tabs-holder .tab-delivery,#tabs-holder .tab-delivery a{background-position:-616px -40px;width:110px;}
#tabs-holder .tab-video .current,#tabs-holder .tab-video a:hover{background-position:0 0;}
#tabs-holder .tab-downloads .current,#tabs-holder .tab-downloads a:hover{background-position:-123px 0;}
#tabs-holder .tab-benefits .current,#tabs-holder .tab-benefits a:hover{background-position:-240px 0;}
#tabs-holder .tab-application .current,#tabs-holder .tab-application a:hover{background-position:-331px 0;}
#tabs-holder .tab-reviews .current,#tabs-holder .tab-reviews a:hover{background-position:-448px 0;}
#tabs-holder .tab-qanda .current,#tabs-holder .tab-qanda a:hover{background-position:-548px 0;}
#tabs-holder .tab-delivery .current,#tabs-holder .tab-delivery a:hover{background-position:-616px 0;}

#product-image-holder{width:270px;float:left;}
#product-image-holder img{border:1px solid #ccc;}
#product-image-holder ul{padding-left:0;margin-left:0;margin-top:0;}
#product-image-holder li{float:left;margin-top:12px;margin-right:12px;line-height:normal;list-style:none;border:1px solid #ccc;}
#product-image-holder .no-margin{margin-right:0;}
#product-image-holder a{float:left;}
#product-image{width:270px;height:268px;background:#fff;}
#product-image a{float:none;display:block;width:270px;height:268px;background:#fff;}
#product-image img{width:268px;height:266px;}
#product-description{margin-left:10px;width:370px;float:left;}
#product-description h2{color:#D43333;}
#product-description a{color:#D43333;}
#buying-elements{width:301px;float:right;}
#buying-elements p{clear:both;}
#buying-elements dl{padding-left:0;}
#buying-elements dt{width:auto;margin-bottom:0;padding-top:5px;padding-left:0;padding-right:0;}
#buying-elements dd{width:auto;margin-left:48px;}
#buying-elements div{padding:10px 15px 0;width:269px;min-height:100px;background:#dedede;border:1px solid #d6d6d6;margin-bottom:5px;}
#buying-elements label{font-size:1.2em;margin-right:5px;width:70px;color:#505050;text-align:right;float:left;}
#buying-elements fieldset span{font-size:1.2em;margin-right:5px;width:170px;color:#505050;text-align:left;float:left;margin-bottom:7px;}
#buying-elements fieldset .suffix{font-size:1em;margin-left:0;width:auto;text-align:left;float:none;margin-bottom:0;}
#buying-elements select{padding:2px;width:auto;height:auto;line-height:normal;border:1px solid #D3D3D3;}
#buying-elements .button{display:block;margin:0 auto;margin-bottom:12px;}
#buying-elements .button{margin-left:75px;}
#price{line-height:1.2em;margin-bottom:5px;font-size:1.25em;color:#d43333;font-family:verdana,arial,sans-serif;}
#old-price{line-height:1.2em;margin-bottom:5px;color:#313131;font-size:1em;}
#saving{line-height:1.2em;margin-bottom:5px;color:#313131;font-size:1em;color:Red;}
#stock img{margin-right:5px;}
#video object,#video iframe{float:left;margin-right:10px;margin-bottom:0;}
#video .content-details h2{float:left;width:360px;font-size:2.4em;color:#d43333;}
#video p{float:left;width:360px;margin-bottom:15px;}
#video .link{text-align:center;}

#add-review-link{text-align:right;top:22px;right:20px;position:absolute;font-size:0.9em;line-height:normal;z-index:1;}

#filtered-list li img, #carousel li img { cursor: pointer; }

#newsroom li{overflow:hidden;}
#newsroom p{margin-bottom:5px;}
#newsroom img{float:left;margin-right:10px;margin-bottom:10px;}

#footer p span{font-family:'Museo500';font-size:1.5em;color:#232323;height:36px;padding:16px 22px 0;}
#footer li{list-style:none;}
#footer h2{font-size:1.125em;color:#fff;text-transform:uppercase;text-align:center;z-index:1;}
#footer #clients{color:#000;position:relative;bottom:-10px;width:340px;margin:0 auto;background:url(../images/body.gif);}

#footer-signposts{padding-top:10px;overflow:hidden;clear:both;}
#footer-signposts li{display:block;float:left;margin-right:10px;width:311px;height:133px;border:1px solid #d3d3d3;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-khtml-border-radius:5px;margin-left:0;text-align:left;}
#footer-signposts a{display:block;width:311px;height:133px;text-decoration:none;}
#footer-signposts #worldwide-delivery{margin-right:0;margin-left:1px;}
#footer-signposts .upper{font-size:1.5em;font-family:'Museo500';float:right;color:#232323;text-decoration:none;margin-top:50px;text-transform:uppercase;}
#footer-signposts .lower{font-size:1em;font-family:Arial;float:right;height:34px;color:#232323;text-decoration:none;}

#anti-slip-services{background:#fff url(../images/anti-slip-services.png) no-repeat;}
#anti-slip-services span{width:210px;}
#free-delivery{background:#fff url(../images/free-shipping.png) no-repeat;}
#free-delivery span{width:210px;}
#worldwide-delivery{background:#fff url(../images/worldwide-delivery.png) no-repeat left center;}
#worldwide-delivery span{width:235px;}

#footer-panels{margin-top:10px;width:960px;background:url(../images/footer-bkgr.jpg);overflow:hidden;}
#footer-panels div{float:left;height:101px;padding-top:26px;display:inline;margin-left:0;list-style:none;margin-bottom:0;}

#footer-newsletter{width:284px;padding-left:45px;padding-right:50px;background:url(../images/footer-divider.png) no-repeat right center;}
#footer-newsletter h2{text-align:left;}
#footer-newsletter label{display:none;}
#footer-newsletter input{height:28px;line-height:30px;vertical-align:middle;padding:0 5px;width:170px;border:1px solid #868686;}
#footer-newsletter .button{padding:0;width:92px;border:none;height:30px;}
  
#footer-social-links{width:169px;padding-left:50px;padding-right:50px;background:url(../images/footer-divider.png) no-repeat right center;}
#footer-social-links ul{margin:0 auto;width:111px;}
#footer-social-links li{width:32px;height:32px;background-image:url(../images/social.png);float:left;margin-left:0;list-style:none;margin-right:5px;}
#footer-social-links a{display:block;float:left;width:32px;height:32px;background:url(../images/social.png) no-repeat;}
#footer-social-links .youtube,#footer-social-links .youtube a{background-position:-37px 0;}
#footer-social-links .rss,#footer-social-links .rss a{background-position:-74px 0;}
#footer-social-links .linkedin,#footer-social-links .linkedin a{background-position:-111px 0;}
#footer-social-links span{display:none;}
 
#footer-credit-cards{width:212px;padding-left:50px;padding-right:50px;}
#footer-credits .left,#footer-credits .right{list-style:none;margin-left:0;padding:0 15px 20px 15px;}

#checkout-left{width:715px;padding:0 0 10px;float:left;}
#checkout-right{width:230px;padding:0 0 10px 10px;float:right;min-height:1650px;}
#checkout-right li{list-style:none;}

#basket-right{width:230px;padding:0 0 10px 10px;float:right;}
#basket-right h2{font-size:0.9em;font-family:arial,verdana,sans-serif;text-transform:none;margin-top:0;}
#basket-right h3{font-size:0.9em;font-family:arial,verdana,sans-serif;text-transform:none;}
#basket-right li{list-style:none;}

#shop-with-confidence{background-color:#f2f2f2;}
#shop-with-confidence h2{padding:9px;margin-bottom:5px;color:#fff;background-color:#232323;font-family:arial,verdana,sans-serif;text-transform:none;}
#shop-with-confidence ul{margin-left:10px;margin-right:10px;margin-bottom:0;padding-bottom:10px;}
#shop-with-confidence li{line-height:1.8em;font-size:0.8em;list-style:none;}

#contact-info{margin:10px 0;background-color:#f2f2f2;padding-bottom:0;}
#contact-info h2{padding:10px;background-color:#ccc;color:#232323;margin-bottom:10px;}
#contact-info p,#contact-info h3{padding-left:10px;padding-right:10px;margin:0;padding-bottom:10px;}
#contact-info h3{font-weight:bold;}

#voucher{float:left;}
#voucher label{vertical-align:middle;}
#voucher input {height:30px;line-height:30px;padding:0 4px;vertical-align:middle;width:181px;}
#voucher .button{background:none;height:auto;width:auto;line-height:normal;padding:0;}

#account-holder{float:right;width:728px;}

.homepage-slider{overflow:hidden;width:940px;height:250px;border:10px solid #cecece;list-style:none;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-khtml-border-radius:10px;margin-left:0;position:relative;background:#fff;margin-bottom:10px;}
.homepage-slider div{float:left;height:270px;overflow:hidden;width:872px;}
.homepage-slider ul{margin:0;width:9999px;overflow:hidden;height:270px;}
.homepage-slider li{list-style:none;width:852px;height:270px;margin:0 auto;padding:0 10px;}
.homepage-slider .left-scroll,.homepage-slider .right-scroll{height:66px;float:left;display:block;width:34px;margin-left:0;padding-top:34px;}

.slider img{float:left;margin:20px 0 0 20px;}
.slider h1{float:right;border-bottom:1px dashed #000;width:500px;font-size:2.5em;margin:20px 0 10px 0;padding-bottom:10px;text-align:left;}
.slider-companies h1{float:right;border-bottom:1px dashed #000;width:842px;font-size:2.5em;margin:20px 0 0 0;padding-bottom:10px;text-align:left;}
.slider iframe{float: left;margin: 23px 0px 0 13px;}
.slider p{float:right;width:500px;line-height:1.5em;}
.slider ol{width:480px;height:auto;float:right;}
.slider li{float:left;width:240px;list-style:disc;height:auto;padding-right:0;padding-left:0;line-height:1.6em;}

.slider-companies h1{margin-bottom:0;}
.slider-companies img{margin-top:5px;}

.carousel{width:960px;height:100px;position:relative;border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;}

.carousel div{float:left;width:860px;margin:0 15px 0;overflow:hidden;}
.carousel div div{margin:0;}
.carousel ul{width:9999px;overflow:hidden;height:100px;}
.carousel li{width:860px;height:100px;}
.carousel .left_scroll,.carousel .right_scroll{height:66px;float:left;display:block;width:34px;margin-left:0;padding-top:34px;}
.left_scroll img,.right_scroll img{cursor:pointer;}

.filter-items ul{float:left;padding:10px;display:block;margin:0 0 0 0;border:none;list-style:none;background:none;}    
.filter-items a{line-height:2em;text-decoration:none;color:#111;padding:0 0 0 20px;background:url(../images/products-empty.png) no-repeat left;}
.filter-items a:hover{background:url(../images/products-tick.png) no-repeat left;color:#00a43c;}

.lower{text-transform:lowercase;}
.upper{text-transform:uppercase;}
.hidden{display:none;}
.right{float:right;}
.left{float:left;}

.phone{text-align:center;font-size:2.35em;line-height:normal;margin-bottom:0;font-family:LeagueGothicRegular,Arial,verdana,sans-serif;}
.call-now{text-align:center;font-weight:bold;line-height:normal;margin-bottom:0;}
.opening-hours{color:#535353;text-align:center;line-height:normal;}

h1.catergory-header{color:#000;line-height:2em;margin:0;padding:0;text-transform:none;}
.product-view span{display:none;}
.regular-price span{text-decoration:line-through;}

.panes{margin-bottom:10px;}
.panes h2{color:#d43333;margin-bottom:10px;}
.panes h3, .panes .content-details h2{margin-bottom:5px;}
.panes ul { margin-left:10px; margin-bottom:10px; list-style:disc;}
.panes li { margin-left:10px;line-height:1.4em; }
.panes div{position:relative;overflow:hidden;width:893px;padding:20px;border:1px solid #c7c7c7;min-height:305px;height:auto !important;height:305px;background:#fff;}
.panes div div{border:none;width:auto;height:auto;min-height:0;padding:0;}
.panes fieldset{overflow:hidden;padding-top:5px;}
.panes label{float:left;width:110px;margin-left:50px;font-size:0.9em;color:#4b3e3a;font-family:arial,verdana,sans-serif;margin-top:5px;vertical-align:middle;}
.panes .clear{margin-left:0;}
.panes input{float:left;width:300px;height:28px;line-height:28px;padding:0 4px;margin-bottom:10px;border:1px solid #adadad;vertical-align:middle;}
.panes .button{width:auto;height:auto;line-height:normal;padding:0;float:right;margin-bottom:0;border:none;}
.panes select{float:left;padding:4px;border:1px solid #adadad;}
.panes textarea{width:770px;height:150px;border:1px solid #adadad;padding:5px;margin-bottom:10px;}
.panes input:focus{border:1px solid #e3c352;}
.panes select:focus{border:1px solid #e3c352;}
.panes textarea:focus{border:1px solid #e3c352;}
.panes .review{padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #dfdfdf;}
.review p{margin-bottom:0;}
.review img{margin-left:5px;}

.content-details ul{list-style:disc;padding-left:30px;}
.content-details ol{list-style:decimal;padding-left:30px;}
.content-details li{line-height:1.4em;}

.continue-shopping{display:block;float:right;}
.shopping-cart tfoot input{margin-left:-5px;}
.shopping-cart th{padding:10px;}
.description-column{padding-left:0;}
.description-column div{position:relative;min-height:91px;padding-bottom:10px;height:auto !important;height:91px;}
.shopping-cart-img-column{width:101px;}
.center{width:70px;padding-left:0;padding-right:0;text-align:center;}
.total-column, tfoot .center{text-align:left;padding-left:5px;}
.total-column { background-color:#ececec; }
th.total-column { background-color:#000;padding-left:5px;}
th.line-price-column,th.quantity-column{text-align:center;}
.quantity-column{width:70px; padding-right:0;}
td.line-price-column{width:70px;}
td.label{text-align:right;font-weight: bold;}
.quantity {width:40px;}

#product-previews.wide-products li{width: 453px}
#product-previews.wide-products li a {width: 351px;}
#product-previews.wide-products li p {width: 272px;}

.shopping-cart th{font-size:0.9em;color:#fff;background:#232323;padding:9px;text-align:left;}
.shopping-cart td{font-size:0.75em;line-height:1.4em;background-color:#f6f6f6;color:#323232;vertical-align:top;padding:10px;border-bottom:1px solid #ccc;}
.shopping-cart tfoot td{border-bottom:none;background:#eee;padding:5px 10px;}
.shopping-cart tfoot td input{margin-left:-10px;width:auto;}
.shopping-cart td img{margin:0;border:1px solid #a6a6a6;}
.shopping-cart td input{width:30px;}
.shopping-cart td a{color:#d43333;}

.login-panel{padding:10px 20px;background:#efefef;border:1px solid #c7c7c7;margin-bottom:20px;}
.forgotten-password-panel{padding:10px 20px;background:#efefef;border:1px solid #c7c7c7;margin-bottom:20px;}
.order-login-panel{display:none;}
.account legend{display:none;}
.account .button-holder{margin-left:113px;}
.account .link{display:block;font-family:inherit;font-size:1em;line-height:1.4em;padding:0;background:#f6f6f6;border:none;color:#D43333;outline:none;width:auto;text-decoration:underline;cursor:pointer;}
.account select{height:30px;line-height:30px;padding:4px;vertical-align:middle;}
.account .image-button{vertical-align:middle;}
.account th{font-size:0.9em;color:#fff;background:#232323;padding:9px;text-align:left;}
.account td{font-size:0.75em;line-height:1.4em;background-color:#f6f6f6;color:#323232;vertical-align:top;padding:10px;border-bottom:1px solid #ccc;}
.account tfoot td{border-bottom:none;background:#eee;padding:5px 10px;}
.account tfoot td input{margin-left:-10px;width:auto;}
.account td img{margin:0;border:1px solid #a6a6a6;}
.account td input{width:30px;}
.account td a{color:#d43333;}
.account h3{margin-bottom:10px;}
.registration legend{font-family:'Museo500',Verdana,Arial,Sans-serif;font-weight:normal;margin:10px 0 0;font-size:1.25em;}
.registration .button-holder{margin-left:135px;}
.registration .link{display:block;font-family:inherit;font-size:1em;line-height:1.4em;padding:0;background:#f6f6f6;border:none;color:#D43333;outline:none;width:auto;text-decoration:underline;cursor:pointer;}
.registration select{height:30px;line-height:30px;padding:4px;vertical-align:middle;}
.registration .image-button{vertical-align:middle;}
.registration th{font-size:0.9em;color:#fff;background:#232323;padding:9px;text-align:left;}
.registration td{font-size:0.75em;line-height:1.4em;background-color:#f6f6f6;color:#323232;vertical-align:top;padding:10px;border-bottom:1px solid #ccc;}
.registration tfoot td{border-bottom:none;background:#eee;padding:5px 10px;}
.registration tfoot td input{margin-left:-10px;width:auto;}
.registration td img{margin:0;border:1px solid #a6a6a6;}
.registration td input{width:30px;}
.registration td a{color:#d43333;}
.registration h3{margin-bottom:10px;}

.contact-form{margin-bottom:10px;}
.contact-form .button-holder{margin-left:135px;}
.contact-form input,.contact-form textarea{width:350px;}
.contact-form .button{width:auto;}

.blank-content{width:auto !important;width:600px;min-width:600px;max-width:820px;}

#MessageDisplay p{padding:0 0 5px 0;margin-bottom:10px;margin-top:10px;position:relative;z-index:1;}
.warning,.success,.failure{padding:5px 5px 0 40px;margin:10px 0;}
.warning{color:#000;border:solid 1px #E4D04A;background:#F3F3D9 url(../images/warning-icon.gif) 5px no-repeat;}
.warning p{color:#000;}
.success{color:#287528;border:solid 1px #3D993D;background:#E3F9E4 url(../images/success-icon.gif) 5px no-repeat;}
.success p{ color:#287528; }
.failure{color:#fff;border:solid 1px #CC0000;background:#CC0000 url(../images/failure-icon.gif) 5px no-repeat;}
.failure p{color:#fff;}

#cookie-message{position:fixed;bottom:0;left:0;z-index:3000;width:100%;}
#cookie-message p{padding:5px 10px;border:1px solid #000;margin:10px auto;margin-bottom:0;width:980px;background:#fff;}